/**
 * Oji: (O)penCoordinator (J)avaScript (I)nterface
 *
 * Details: Oji.CheckBox CSS styles!
 *
 * Authors: Valeriu Paloş <valeriu@palos.ro>
 * License: Creative Commons License <http://creativecommons.org/licenses/by-nc-sa/2.0/>
 */


div.oji.checkbox                            {display: inline-table;}

div.oji.checkbox td,
div.oji.checkbox table,
div.oji.checkbox span,
div.oji.checkbox div                        {cursor: pointer;}

div.oji.checkbox td.label                 {
    font: 13px  Arial, Helvetica, sans-serif;
    text-decoration: none;
    color: #fff;
    padding-left: 4px;
}
div.oji.checkbox:hover span.label           {color: #36c;}

div.oji.checkbox div.check                  {
    width: 14px;
    height: 14px;
    overflow: hidden;
}
div.oji.checkbox div.check                  {background: url(/static/oji/gfx/clean/CheckBox.png) 0px 0px;}
div.oji.checkbox.checked div.check          {background-position: -14px 0px;}
div.oji.checkbox:hover div.check            {background-position: -28px 0px;}
div.oji.checkbox.checked:hover div.check    {background-position: -42px 0px;}
